<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="NoActionBarTheme.Welcome">
        <!--<item name="android:windowIsTranslucent">true</item>-->
        <!--用下面这个属性代替windowIsTranslucent，否则在8.0上配合portrait属性会导致闪退-->
        <item name="android:windowDisablePreview">true</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowActionBar">false</item>


        <!--解决全屏的时候底部content和导航栏之间有一根白线的现象-->
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:statusBarColor">@color/white</item>
        <item name="android:windowBackground">@color/white</item>
        <item name="android:navigationBarColor">@color/white</item>
    </style>
</resources>